- op: replace
  path: /spec/template/spec/containers/0/env/0
  value:
    name: LOG_LEVEL
    value: "4"
- op: add
  path: /spec/template/spec/containers/0/env/-
  value:
    name: REDIS_USER
    value: default
- op: add
  path: /spec/template/spec/containers/0/env/-
  value:
    name: REDIS_PASSWORD
    valueFrom:
      secretKeyRef:
        name: staging-redis
        key: redis-password
- op: add
  path: /spec/template/spec/containers/0/envFrom/-
  value:
    secretRef:
      name: staging-petimeter-env
